Zoom отключит пользователей с необновленными версиями

Zoom 5.0 включает в себя улучшенный стандарт шифрования

Самый популярный в мире сервис видеосвязи Zoom выпустил обновление, которое устраняет проблемы с безопасностью. Об этом сообщается в блоге Zoom.

С 30 мая для того, чтобы присоединиться к любой конференции, потребуется воспользоваться Zoom 5.0 или более поздней версией платформы. Обладатели более ранних версий Zoom уже не смогут пользоваться сервисом.

Присоединяйтесь к Instagram Liga.net — здесь только то, о чем вы не можете не знать

Zoom 5.0 включает в себя улучшенный стандарт шифрования. Он обеспечивает более высокий уровень безопасности и контроля конфиденциальности. В меню организатора видеоконференции добавлен раздел «безопасность» (Security), который позволяет ограничивать функции некоторых участников или удалять их.

  • В начале мая Zoom Video Communications официально объявила о покупке стартапа Keybase, разработчика чат-платформы со сквозным шифрованием.
  • В марте количество поисковых запросов, связанных с сервисами для видеоконференций, выросло больше чем в 7 раз, в Украине — в 5 раз. Самым популярным сервисом для видеозвонков в Украине и в мире стал Zoom.
  • Несмотря на скандалы с уязвимостью, стоимость акций Zoom в этом году выросла на 67%. Инвесторы прогнозируют, что компания станет одним из немногих победителей после окончания пандемии коронавируса.

Источник: news.liga.net